#top_nav ul {
	width:auto;
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;}

#top_nav ul li {
	text-align:center;
	display:inline;}
	
#top_nav ul li a {
	color: #27150C;
    display: block;
    float: left;
    font: 13px Arial,Helvetica,sans-serif;
    padding: 22px 18px;
	height:16px;
    text-transform: uppercase;}
	
#top_nav ul li a:hover, #top_nav ul li.nav_selected a{ color:#fae894; text-decoration:none; background:#5c4431;}






#top_nav td.nav img {display:none !important;} 

#top_nav td.nav a{
    margin:0px;
    padding:22px 18px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:13px;
	height:16px;
    font-weight: normal;
    color:#27150c;
    display:block;
    text-decoration:none;
    text-align:center;
	text-transform: uppercase;
}
#top_nav td.nav_hover a{
     margin:0px;
    padding:22px 18px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:13px;
	height:16px;
    font-weight: normal;
    color:#fae894;
    display:block;
    text-decoration:none;
    text-align:center;
	text-transform: uppercase;
    background:#5c4431 !important;
}
#top_nav td.subnav a{
    margin:0px;
    padding:5px 18px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:13px;
    font-weight: normal;
    color:#b68848;
    display:block;
    text-decoration:none;
    background:#5c4431 !important;
    text-align:left;
	text-transform:capitalize;
}
#top_nav td.subnav_hover a{
    margin:0px;
    padding:5px 18px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:13px;
    font-weight: normal;
    color:#b68848;
    display:block;
    text-decoration:none;
    background:#695341 !important;
    text-align:left;
	text-transform:capitalize;
} 
















#left_nav ul {
	width:auto;
	margin:0px;
	padding:0px;
	font-size:12px;
	font-weight: bold;
	list-style:none;	
	background: ;
}
#left_nav ul li{
	margin:0px;
	padding:2px 0px 2px 0px;
	
}
#left_nav ul li a{
	color:#b68848;
	display:block;
	border-bottom: solid 1px #705f55;
	text-decoration:none;
	padding:5px 5px 7px 34px;
	background:url(../images/template/nav_left_a_bg.gif) 10px 10px no-repeat;
}
#left_nav ul li a:hover, #left_nav ul li.nav_selected a{
	color:#fae894;
	text-decoration:none;
}








#left_nav td.nav img {display:none !important;}  
#left_nav td.nav a{
 	width:149px;
    margin: 2px 0px 2px 0px;
    padding:5px 5px 7px 34px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight: bold;
    color:#b68848;
    display:block;
    text-decoration:none;
	border-bottom: solid 1px #705f55 !important;
 	background:url(../images/template/nav_left_a_bg.gif) 10px 10px no-repeat !important;
}

#left_nav td.nav_hover a{
 	width:149px;
    margin: 2px 0px 2px 0px;
    padding: 5px 5px 7px 34px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight: bold;
    color:#fae894;
    display:block;
    text-decoration: none;
	border-bottom: solid 1px #705f55 !important;
 	background:url(../images/template/nav_left_a_bg.gif) 10px 10px no-repeat !important;
}
#left_nav td.subnav a{
 	width:145px;
    margin: 2px 0px 2px 34px;
    padding:2px 5px 2px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:normal;
    color:#fae894;
    display:block;
    text-decoration:none;
	border:none !important;
 	background-image:none !important;
}
#left_nav td.subnav_hover a{
 	width:145px;
    margin: 2px 0px 2px 34px;
    padding:2px 5px 2px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:normal;
    color:#fae894;
    display:block;
	border:none !important;
    text-decoration: underline;
 	background-image:none !important;
}








#left_nav table.milonictable td.nav a{width:149px !important;}
#left_nav table.milonictable td.nav_hover a{width:149px !important;}
#left_nav table.milonictable td.subnav a{
    margin:0px;
    width:auto !important;
    padding:8px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:normal;
    color:#b68848;
    display:block;
    text-decoration:none;
    background:#5c4431 !important;
    background-image:none !important;
}
#left_nav table.milonictable td.subnav_hover a{
    margin:0px;
    width: auto !important;
    padding:8px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:normal;
    color:#b68848;
    display:block;
    text-decoration: none;
    background:#695341 !important;
    background-image:none !important;
}
#display_menu_1 .nav {background-color:transparent;}
#display_menu_1 .nav_hover {background-color:transparent;}
#display_menu_2 .nav {background-color:transparent;}
#display_menu_2 .nav_hover {background-color:transparent;}